### Method

# Handy Leaflet get_homogeneous

since: 1.0

#### Declaration [src]

    gboolean
    hdy_leaflet_get_homogeneous (
      HdyLeaflet* self,
      gboolean folded,
      GtkOrientation orientation
    )

#### Description [src]

Gets whether `self` is homogeneous for the given fold and orientation.

Available since: 1.0

#### Parameters

`folded`

  Type: `gboolean`

  The fold.

`orientation`

  Type: `GtkOrientation`

  The orientation.

#### Return value

Type: `gboolean`

Whether `self` is homogeneous for the given fold and orientation.